screenClone()
Create new viewport to given logical screen.
Syntax:
screenClone( viewport , screen , vpx , vpy , vpw , vph , flag )
viewport is viewport number and it can range from 0 to 7.
screen is logical screen number and it can range from 0 to 7.
vpx is viewport x coordinate on display.
vpy is viewport y coordinate on display.
vpw is viewport width.
vph is viewport height.
flag enable the screen transparency.
Example:
screenclone.sdlbas